Subject: Re: [lojban] Length competition (Re: from the classics)

From: [email-masked]
Date: Tue, 24 Jul 2001 10:28:48 EDT

In a message dated 7/23/2001 10:21:41 PM Central Daylight Time, 
[email-masked] writes:

> Btw, PC, now that I get the joke, I think it would be both paedagogically
> and Lojbanically appropriate if you inserted the 'I sense that...'
> 

Well, I like Ractuc's laconic version, which is technically an observative. 
Adding something to Cribes' wouldn't bother me.

<It's your piece, not truly archival (I thought 'from the classics' meant
you dug this up from Lojban List while I was away), correct? >

Classics of this sort of thing: at least a couple of centuries old, probably 
moe but we don't get a lot of material of this sort from earlier

<In which
case, there were a couple of stylistic (not grammatical) thinks I didn't
like; if I get time (hmpf) I'll get back to you.>

Glad to hear 'em, since I am trying to develop a style for these.